<?php

add_action( 'wp_enqueue_scripts', 'kindrex_enqueue_load_fa' );

function kindrex_enqueue_load_fa() {
	wp_enqueue_style( 'load-fa', 'https://use.fontawesome.com/releases/v6.2.0/css/all.css', array(), wp_get_theme()->version );

}
